### Property

# Clutter Actor:z-position

#### Declaration

    property z-position: float [ read, write ]

#### Description [src]

The actor’s position on the Z axis, relative to the parent’s transformations.

Positive values will bring the actor’s position nearer to the user, whereas negative values will bring the actor’s position farther from the user.

The `ClutterActor:z-position` does not affect the paint or allocation order.

The `ClutterActor:z-position` property is animatable.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_actor_get_z_position()`
Setter method | `clutter_actor_set_z_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no